#buttonImportantNotesINDEX_SLIDER_50785 {
    color: #0066ff;
    background: #ffffff;
    font-size: 10px!important

}

.important-notes-overlay {
    background: rgba(128,128,128,0.8);
}

.important-notes-button {
    position: absolute;
    padding: 2px 10px!important;
    font-weight: 600;
    font-size: 12px!important;
    color: #fff;
    z-index: 9999999999;
    }